body {
    background-color: antiquewhite;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    width: 90%;
    background-color: darkkhaki;
}

.left, .right {
    background-color: aquamarine;
    width: 100px;
    height: 100px;
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: right;
    width: 50%;
}

.box {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-color: skyblue;
}